.wrap {
  width: 400px;
  display: flex;
  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 2.9676px;
}

.rows {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 16px;
  gap: 22px;
}